{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24",
  "scrapedAt": "2025-12-17T08:55:11.248Z",
  "page": 24,
  "count": 10,
  "items": [
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.1/ว3117",
      "title": "โครงการอบรมให้ความรู้แผนพัฒนาท้องถิ่นและการมีส่วนร่วมของผู้นำองค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมให้ความรู้แผนพัฒนาท้องถิ่นและการมีส่วนร่วมของผู้นำองค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_422143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมให้ความรู้แผนพัฒนาท้องถิ่นและการมีส่วนร่วมของผู้นำองค์กรปกครองส่วนท้องถิ่นจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_422143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.5/ว3109",
      "title": "จัดสรรเงินค่าภาคหลวงปิโตรเลียม งวดที่ 4/2568 (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินค่าภาคหลวงปิโตรเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_422064_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินค่าภาคหลวงปิโตรเลียม.pdf&filepath=dispatch_upload/backend/core_dispatch_422064_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.6/ว24534",
      "title": "ขอความร่วมมือโครงการ \"การจัดการประชากรสุนัขจรจัดประเทศไทย\" (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการ การจัดการประชากรสุนัขจรจัดประเทศไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_422055_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือโครงการ การจัดการประชากรสุนัขจรจัดประเทศไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_422055_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.5/ 25443",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพให้แก่พนักงานเทศบาล (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_251105112624.pdf&filepath=dispatch_upload/backend/core_dispatch_422018_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_251105112624.pdf&filepath=dispatch_upload/backend/core_dispatch_422018_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.5/ว3105",
      "title": "การอนุมัติผ่อนผันการปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การอนุมัติผ่อนผันการปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างพัสดุภาครัฐ พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_422000_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การอนุมัติผ่อนผันการปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างพัสดุภาครัฐ พ.ศ. 2560.pdf&filepath=dispatch_upload/backend/core_dispatch_422000_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.5/ 25459",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_421999_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_421999_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.5/ 2927",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบอำนวยการ (กรม) ให้แก่สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบอำนวยการ (กรม) ให้แก่สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_421989_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2569 งบอำนวยการ (กรม) ให้แก่สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_421989_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "5 พ.ย. 2568",
      "no": "ปท 0023.2/ว3096",
      "title": "ประชาสัมพันธ์โครงการอบรมเชิงปฏิบัติการในหัวข้อ AI Leadership & Public Service Management (ประกาศมาแล้ว 41 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการอบรมเชิงปฏิบัติการในหัวข้อ AI Leadership & Public Service Management.pdf&filepath=dispatch_upload/backend/core_dispatch_421966_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการอบรมเชิงปฏิบัติการในหัวข้อ AI Leadership & Public Service Management.pdf&filepath=dispatch_upload/backend/core_dispatch_421966_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.6/ว25342",
      "title": "ขอความร่วมมือแจ้งสรุปการประชุมหารือแนวทางนโยบายกระตุ้นเศรษฐกิจ เพื่อสนับสนุนการจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิงในชุมชน (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งสรุปการประชุมหารือแนวทางนโยบายกระตุ้นเศรษฐกิจ เพื่อสนับสนุนการจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิงในชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_421892_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือแจ้งสรุปการประชุมหารือแนวทางนโยบายกระตุ้นเศรษฐกิจ เพื่อสนับสนุนการจ้างงานผู้ช่วยเหลือดูแลผู้ที่มีภาวะพึ่งพิงในชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_421892_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    },
    {
      "date": "4 พ.ย. 2568",
      "no": "ปท 0023.1/ 25341",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองบึงยี่โถเดินทางไปราชการ (ประกาศมาแล้ว 42 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ไปราชการบึงยี่โถ.pdf&filepath=dispatch_upload/backend/core_dispatch_421889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ไปราชการบึงยี่โถ.pdf&filepath=dispatch_upload/backend/core_dispatch_421889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 24,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/24"
    }
  ]
}